@font-face { font-family:'Open Sans'; font-style:normal; font-weight:normal; src:local('Open Sans'), local('OpenSans'), url('/cicini/fonts/OpenSans.woff2') format('woff2'); }

body { font-family:'Open Sans', sans-serif; font-size:12pt; line-height:18pt; color:#333; margin:0 auto; border:0; }
@media screen and (max-width: 400px) {
	body { font-size:11pt; line-height:15pt; }
	td { font-size:11pt; }
}
a { color:#069; }
a:hover { color:red; text-decoration:none; }
a:visited { color: #06c; }

.divCenter { margin:auto; }
.center { text-align: center; }
.right { text-align: right; }
.nomargin { margin:0; }
.border { border:1px solid #ccc; }
.borderDark { border:1px solid #777; }
.resetFloat { clear:both; }
.linkND { text-decoration:none; }
.hide { display:none; }

.quoteGray { color: #999; }

input { font-family:verdana; font-size:11pt; padding:3px; }
input[type="text"], input[type="password"] { border:1px solid #777; }
select { font-family:verdana; font-size:11pt; padding:3px; border:1px solid #777; }

input[type="button"], input[type="reset"], input[type="submit"] { padding:5px; }
/*input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { background:#ccc; box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19); }*/

header { padding:0px 0px; }

.tbWrap { display:table; }
.tbRow { display:table-row; width:auto; clear:both; }
.tbCell { float:left; display:table-column; }

.topWrap { width:98%; }
.topShip { width:65%; font-size:14pt; font-weight:bold; padding:15px 0; }
.topCall { width:35%; font-size:14pt; font-weight:bold; padding:15px 0; }
a.shipLink { color:#555; }
a.phoneLink { color:#f90; }

#headBack { background-color:#369; }
#headWrap { width:1350px; margin:0px auto; margin-bottom:15px; }
.headMenu { width:1%; display:none; text-align:center; }
.faMenu { font-size:30px; color:#fff; padding:25px 15px; }
.headLogo { width:25%; text-align:center; padding-top:5px; }
.headSearch { width:49%; padding-top:5px; }
#search-form { overflow:hidden; width:400px; vertical-align:middle; white-space:nowrap; margin:auto; padding:20px 0; }
#search-form input#search-text { width:400px; height:36px; background:#e2e7ed; border:none; font-size:10pt; float:left; color:#369; padding-left:15px; border-radius:17px; }
#search-form button.search-button { border-radius:50%; background-color:#999; border:none; height:32px; width:32px; color:#e2e7ed; opacity:0; font-size:10pt; outline:none; opacity:1; margin-top:2px; margin-left:-34px; cursor:pointer; }
.headLinks { width:25%; text-align:center; font-size:10pt; color:#fff; margin:0px; padding:30px 0; white-space:nowrap; }
.headLinks a { display:inline-block; line-height:26px; color:#fff; text-decoration:none; padding:0px 10px; }
.headLinks a:hover { color:#fc6; }
.faAccountSize { display:inline-block; font-size: 22px; vertical-align:middle; }
.faCartSize { display:inline-block; font-size: 20px; vertical-align:middle; }
#cartItems { display:inline-block; border-radius:50%; color:#369; background:#9cf; height:26px; width:26px; font-size:10pt; line-height:26px; text-align:center; font-weight:bold; }
#cartItems:hover { color:#fc6; }
@media screen and (max-width: 1350px) {
	#headWrap { width:100%; }
}
@media screen and (max-width: 1000px) {
	.headMenu { width:5%; display:block; } 
	.headLogo { width:30%; }
	.headSearch { width:45%; }
	#search-form { width: 300px; }
	#search-form input#search-text { width: 300px; }
	.headLinks { width:10%; }
	.headAccount, .headCart { display:none; }
}

@media screen and (max-width: 650px) {
	.topShip { width:85%; font-size:11pt; }
	.topCall { width:15%; font-size:12pt; }
	.phoneNo { display:none; }

	.faMenu { font-size:22px; color:#fff; padding:15px 0; }
	.headLogo { width:30%; padding:0; }
	.imgLogo { width:100px; height:auto; padding-top:7px; }
	.headSearch { width:50%; padding:0; }
	#search-form { width:200px; padding:9px 0;}
	#search-form input#search-text { width:200px; }
	.headLinks { width:10%; padding:14px 0; }
	.headAccountMob { display:none; }
	.faCartSize { font-size: 14px; }
	#cartItems { height:16px; width:16px; font-size:9pt; line-height:16px; }
}
 
@media screen and (max-width: 400px) {
	.headMenu { width:40px; } 
	.headLogo { width:120px; }
	.headSearch { width:150px; }
	#search-form { width:145px; padding:9px 0;}
	#search-form input#search-text { width: 145px; }
	.headLinks { width:45px; }
}

#pagewrap { width:1200px; margin:0px auto; }
#lside { width:200px; float:left; padding:0px 0px; }
#content { width:750px; float:left; padding:0px 10px; margin:0px; }
#content textarea, select, input[type]:not([type=button]):not([type=submit]) { padding:5px; font-size:11pt; font-family:'Trebuchet MS'; color:#333; background:#fff; border-radius:5px; }
#sidebar { width:200px; padding:0px 10px; float:left; }
footer { padding:0px; background-color:#547ea7; /*69c*/ /*369*/ }
footer p { width:750px; margin:auto; font-size:9pt; line-height:11pt; }

#footerWrap { width:1200px; margin:0px auto; }
#footer1 { width:200px; float:left; padding:10px 0px; }
#footer1 p { width:150px; margin:auto; font-size:10pt; line-height:13pt; color:#adbfd5; } /*033*/
#footer1 a { color:#adbfd5; }
#footer1 a:hover { color:#fc6; text-decoration:none; }
#footer2 { width:750px; float:left; }
#footer2 a { font-size:1em; color:#fff; display:block; width:220px; float:left; padding-bottom:7px; text-decoration:none; }
#footer2 a:hover { color:#fc6; text-decoration:none; }
#footer2 p { width:660px; margin:10px auto; }
#footer3 { float:left; width:150px; }
#footer3 p { width:90%; margin:10px auto; text-align:center; }
.fColor { color: #adbfd5; }
.fIcons { color: #fff; font-size:30px; padding:10px; }

@media screen and (max-width: 1200px) {
	#pagewrap { width:980px; margin:0px auto; }
	#lside { width:200px; padding:0px; }
	#content { width:750px; margin:0px; padding:0px 10px; float:left; }
	#sidebar { display:none; }
	#footerWrap { width:980px; margin:0px auto; }
	#footer3 { clear:all; width:100%; float:none; }
}

@media screen and (max-width: 1000px) {
	#lside { display:none; }
	#pagewrap { width:100%; margin:0px auto; }
	#content { width:auto; float:none; padding:0px 4px; }
	#sidebar { display:none; }
	#footerWrap { width:100%; margin:0px auto; }
	#footer1 { clear:all; width:100%; float:none; }
	#footer2 { clear:all; width:100%; float:none; }
	#footer2 p { width:520px; }
	#footer2 a { width:170px; }
	footer p { width:98%; margin:auto; }
}

#social	{ padding-bottom:5px; }
#promoBox { width:99%; margin:10px auto; border-style:dashed; background-color:#fde9e9; text-align:center; font-size:12pt; color:#900; border-radius:10px; }
.promoBoxNote { font-size:10pt; color:#555; }
.promo60 { width:60%; margin:auto; background-color:#d6e6fa; border:solid #c0c0c0 1px; }
#shipBox { padding:10px; background-color:#cf9; text-align:center; font:bold 11pt arial; color:#363; border:1px solid #363; border-radius:7px; }
.shipNote { font:11pt arial; color: #363; }
#alertBox, .alertBox { padding:10px; background-color:#fcf; text-align:center; font:bold 11pt arial; color:#903; border:1px solid #903; border-radius:7px; }
.alertNote { font:11pt arial; color: #903; }

@media screen and (max-width: 700px) {
	body { font-size:11pt; }
	#social { display:none; }
	footer p { width:95%; margin:auto; }
	#footer2 a { font-size:1.1em; display:block; width:150px; float:left; }
	#footer2 p { width:300px; margin:auto; }
	#footer3 p { margin:15px auto; }
	#promoBox { font-size:10pt; }
	#shipBox { font-size:11pt; }
	#promoImg { width:100%; }
}

/*
#lside { background: #f8f8f8; }
#sidebar { background: #f0efef; }
#pagewrap, #lside, #content, #sidebar { border: solid 1px #ccc; }
#footerWrap, #footer1, #footer2, #footer3 { border: solid 1px #ccc; }
*/

#lMenu1, #lMenu2 { font:11pt 'Open Sans', sans-serif; width:199px; background:url('/cicini/images/rb/lMenuBg.gif'); margin:0px; padding:0px; }
#lMenuT1 { width:200px; height:30px; background:url('/cicini/images/rb/lMenuHeader-2.gif'); margin:0px; padding:0px; }
#lMenuT2 { width:200px; height:30px; background:url('/cicini/images/rb/lMenuHeader-3.gif'); margin:0px; padding:0px; }
.lMenuBt { width:200px; height:6px; background:url('/cicini/images/rb/lMenuBt.gif'); margin:0px; padding:0px; }
#lMenu1 a, #lMenu2 a { background:#f6f6f6; color:#555; display:block; margin:1px; padding:3px 0px 3px 10px; text-decoration:none; width:175px; border-bottom:1px #c0c0c0 solid; }
#lMenu1 a:hover, #lMenu2 a:hover { background:#007ed2; border-left:5px #fc6 solid; color:#fff; width:170px; }

#share { display:block; font:9pt 'Trebuchet MS'; width:105px; text-align:left; border:1px #c0c0c0 solid; padding:5px; }
#share a { color:#444444; display:block; padding:5px 0px 1px 5px; text-decoration:none; width:100px; border-bottom:1px #c0c0c0 solid; }
#share a:hover { background:#eee; }
#share p { font:bold 8pt arial; margin:3px; }
span.bookmarks:hover { cursor: pointer; }
section.bookmarksHidden { display: none; position: fixed; }
section article.popup { position: relative; width: 280px; height: 170px; background: #fff; color: #000; border: 1px solid #333; border-radius: 10px; margin: 10% auto; padding: 10px; font-size: 12px; }
div.bookmarksClose { float:right; margin-right:10px; }
div.bookmarksClose:hover { cursor: pointer; color:red; }

a.bkmks		{ font:10pt 'Trebuchet MS'; color:#000000; display:block; padding:3px; text-decoration:none; width:130px; border:1px #FFFFFF solid }
a.bkmks:hover	{ background: #DFDFDF; border:1px #c0c0c0 solid }

#makeList, #makeListLg { width:480px; margin:auto; }
#makeList ul, #makeListLg ul { float:left; list-style:none; margin:0px; padding:0px; }
#makeList ul li, #makeListLg ul li { display:block; float:left; display:inline; list-style:none; position:relative; padding:1px; }
#makeList a { font-size:0.9em; color:#444444; display:block; background:#d6e6fa; text-decoration:none; width:145px; padding:3px 5px; border: solid #c0c0c0 1px; }
#makeListLg a { font-size:0.9em; color:#444444; display:block; background:#d6e6fa; text-decoration:none; width:145px; padding:10px 5px; border: solid #c0c0c0 1px; text-align:center; }
#makeList a:hover, #makeListLg a:hover { color:white; background:#007ED2; }
@media screen and (max-width: 700px) {
	#makeList, #makeListLg { width:320px; margin:auto; }
	.promo60 { width: 95% }
}

.groupList { column-count:2; list-style-position: inside; }
.prList { padding:10px; text-align:center; }
.prTitle { width:700px; margin:auto; font-size:12pt; background-color:#ccc; padding:10px; text-align:center; border-radius:3px; }
.prSubTitle { width:710px; margin:auto; font-size:11pt; color:#333; background-color:#ccc; padding:5px; text-align:center; border-radius:3px; }
#printerModelList { width:720px; margin:auto; padding:10px 0 25px 0; }
#printerModelList ul { float:left; list-style:none; margin:0; padding:0; }
#printerModelList ul li { display:inline; float:left; list-style:none; padding:1px; }
#printerModelList a { font-size:11pt; color:#333; display:block; background:#d6e6fa; text-decoration:none; width:226px; padding:3px 5px; border:solid #c0c0c0 1px; }
#printerModelList a:hover { color:#fff; background:#007ED2; }
@media screen and (max-width: 750px) {
	.prTitle { width:90%; }
	.prSubTitle { width:90%; }
	#printerModelList { width:500px; }
	#printerModelList a { width:235px; }
}
@media screen and (max-width: 550px) {
	.groupList { column-count:1; }
	.prTitle { width:95%; }
	.prSubTitle { width:95%; }
	#printerModelList { width:95%; }
	#printerModelList ul { width:95%; }
	#printerModelList ul li { width:100%; }
	#printerModelList a { width:100%; }
}


.index_tr { display:block; width:215px; float:left; margin:5px; padding:10px; border: 1px solid #D0D0D0; background-color:#DBE7F6; background: url(/cicini/images/details/toner-refills.jpg); }
.index_ir { display:block; width:215px; float:left; margin:5px; padding:10px; border: 1px solid #D0D0D0; background-color:#FADAE1; background: url(/cicini/images/details/inkjet-refills.jpg); }
.index_pc { display:block; width:215px; float:left; margin:5px; padding:10px; border: 1px solid #D0D0D0; background-color:#F5FBDB; background: url(/cicini/images/details/printer-cartridges.jpg); }

@media screen and (max-width: 700px) {
	.index_tr { width:95%; margin:3px auto; }
	.index_ir { width:95%; margin:3px auto; }
	.index_pc { width:95%; margin:3px auto; }
}

.h3title { width:90%; font-size:12pt; margin:auto; color:#fff; background-color:#69c; padding:10px; text-align:center; border-radius:3px; }
a.h3link, a.h3link:hover, a.h3link:visited { color:#fff; text-decoration:none; }

#catWrap { width:730px; margin:auto; }
#catItem { width:220px; margin:5px; padding:5px; float:left; font-size:11pt; background-color:#eee; border:solid #ccc 1px; border-radius:5px; }
#catItem p { margin:3px; }
#catItem ul { margin:0px; padding:3px 20px; }

#col3wrap { width:687px; margin:auto; padding:5px; }
.ctgWrap { width:210px; margin:3px; padding:5px; float:left; font-size:.9em; }
#plWrap { width:223px; float:left; font-size:0.9em; }
#plWrap ul { padding:0px 25px; }
.prdWrap { width:220px; border:solid #c0c0c0 1px; padding-top:1px; margin:3px; float:left; }
.prdTitle { width:99%; height:60px; margin:auto; text-align:center; padding:5px 0; font-size:10pt; line-height:15pt; background-color:#d6e6fa; }
.prdImage { width:99%; margin:auto; padding:5px; text-align:center; }
@media screen and (max-width: 700px) {
	#catWrap { width:230px; margin:auto; }
	#col3wrap { width:230px; margin:auto; padding:5px; }
}

#prodListWrap { width:755px; margin:auto; }
#prodListImage { width:100px; float:left; font-size:10pt; padding:15px; text-align:center; }
#prodListInfo { width:465px; float:left; font-size:11pt; padding:0px; margin:0px; }
#prodListBuy { width:150px; float:left; text-align:center; padding-top:30px; }
#prodListBuyOpt { width:150px; float:left; text-align:center; padding-top:60px; }
.prodListTitle { color:#555; font-size:12pt; font-weight:bold; }
.prodListNavHeader { padding:15px; font-size:1.1em; font-weight:bold; color:#404040; background-color:#d1d1d1; text-align:center; border-radius:3px; }
.prodListDev { font-size:3px; line-height:4px; background-color:#92bbe4; margin:0px; }
#prodFiller { width:5px; height:5px; }
@media screen and (max-width: 700px) {
	#prodListWrap { width:330px; margin:auto; }
	#prodListImage { width:130px; padding:15px 0px; }
	.prodListTitle { font-size:11pt; }
	#prodListInfo { width:190px; padding-left:5px;  }
	.prodListClear { clear:all; }
	#prodListBuy { width:100%; float:none; margin:auto; padding:0px; }
	#prodListBuyOpt { width:100%; float:none; text-align:center; padding:0px; }
	.prodListDev { width:330px; margin:15px auto; }
	#prodFiller { width:5px; height:50px; }
}

.prodHeader { font-size:14pt; background-color:#d6e6fa; padding:8px; margin-top:10px; border-radius:3px; }
#prodForm { width:750px; margin:auto; }
#prodImage { float:left; width:260px; text-align:center; font:8pt arial; color:#777; }
#prodBuy { float: left; width:450px; padding-left:20px; }
#prodBuyVar { float:left; width:450px; text-align:center; font-size:11pt; }
#prodPrice { float:left; width:225px; text-align:center; }
#prodInfo { float:left; width:220px; padding:10px 0; font-size:11pt; }
#prodPrinters { font:0.8em; width:360px; float:left; }
#mobOut { float:none; display:none; }
#prodPY { float:left; width:225px; text-align:center; font-size:12pt; color:#777; }
#prodCL { float:left; padding-left:40px; font-size:12pt; color:#777; }

@media screen and (max-width: 700px) {
	.prodHeader { font-size:12pt; }
	#prodForm { width:330px; }
	#prodImage { float:none; width:300px; margin:auto; }
	#prodBuy { float:none; width:300px; margin:auto; padding:0; }
	#prodBuyVar { float:none; width:300px; font-size:10pt; margin:auto; }
	#prodPrice { float:none; width:100%; }
	#prodInfo { float:none; display:none; }
	#cicPriceTable { width:100%; }
	#prodPrinters { width: 100%; font:0.7em; padding:0px; float:none; }
	#mobOut { display:block; width:80%; margin:auto; color:#fff; background:#f00; text-align:center; border-radius: 5px; }
	#prodPY { float:left; width:65%; font-size:10pt; }
	#prodCL { float:left; width:35%; font-size:10pt; padding:0; }
}

#cartList	{ width:370px; float:right; }
#cartList td 	{ font:9pt arial; }
#cartList2	{ width:350px; float:left; }
#cartList table	{ border:1px solid gray; }
#cartList h2	{ margin:3px; }
.cartListHeader	{ font-weight:bold; background-color:#B7CFE8; } 
.cartListDark	{ background-color:#ddd; }
.cartListLight	{ background-color:#eee; }
@media screen and (max-width: 700px) {
	#cartList { width:100%; float:none; }
	#cartList2 { width:100%; float:none; }
}

.addtocart { background-color:#ff822e; border:1px #f60 solid; color:white; margin:5px 10px; padding:20px; text-align:center; text-decoration:none; font-size:16px; border-radius:5px; display:inline-block; vertical-align:middle; }
.addtocart:hover { background:#f93; }
#cicCheckout, #cicPayment { background-color:#ff822e; border:1px #f60 solid; color:white; padding:10px; text-align:center; text-decoration:none; display:inline-block; font-size:16px; border-radius:5px; display:inline-block; vertical-align:middle; }
#cicCheckout:hover, #cicPayment:hover { background-color:#f60; }

.padding-v3 { padding:3px 0; }
.padding-v5 { padding:5px 0; }

.star { color:#ffa200; }
.nostar { color:#d9d9d9; }
.halfstar { color:#ffa200; }
.rbReviewWrap { background-color:#eee; padding:15px; font-size:11pt; height:100%; position:relative; height:125px; }
.rbReviewHeader { color:#cc6600; font-size:12pt; } 
.rbReview { transition: opacity .5s ease-in; position: absolute; dipslay:block; padding-top:10px; }
.rbReview + .rbReview { opacity: 0; }
.rbReviewLeft { width:20%; display:inline-block; vertical-align:top; }
.rbReviewRight { width:75%; display:inline-block; vertical-align:top; }
.rbInfo { display:block; margin:0 0 5px 0; }
@media screen and (max-width: 600px) {
	.rbReviewWrap { height:150px; }
	.rbReviewLeft { width:100%; display:block; }
	.rbReviewRight { width:100%; display:block; }
	.rbInfo { display:inline-block; margin:0 15px 5px 0; }
}

.liSupport { padding:5px 0; }